Package: src:influxdb
Version: 0.13.0+dfsg1-4
Severity: serious

Dear maintainer:

I tried to build this package on stretch with dpkg-buildpackage -A and
sbuild and it failed with an error like this:

------------------------------------------------------------------
go generate -v -ldflags=-X main.version=0.13.0 github.com/[...]
 [ very long list, see attach for details] returned exit code 1
------------------------------------------------------------------

I attach five different build logs on two different virtual machines.
The builds were made on a virtual machine having either 6GB or 3GB of RAM,
and 4GB of swap.

I was able to build version 0.10.2+dfsg1-2 without problems.

Thanks.

Attachment: influxdb_0.13.0+dfsg1-4_amd64-20160803T1310Z.gz
Description: application/gzip

Attachment: influxdb_0.13.0+dfsg1-4_amd64-20160814T1213Z.gz
Description: application/gzip

Attachment: influxdb_0.13.0+dfsg1-4_amd64-20160824T090803Z.gz
Description: application/gzip

Attachment: influxdb_0.13.0+dfsg1-4_amd64-20160824T104824Z.gz
Description: application/gzip

Attachment: influxdb_0.13.0+dfsg1-4_amd64-20160824T104832Z.gz
Description: application/gzip

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to